新增加了dr.com

为当前最终发行版之前的所有版本提供支持
头像
oneleaf
论坛管理员
帖子: 10231
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

新增加了dr.com

#1

帖子 oneleaf » 2006-12-31 20:36

附件
dr.com3.37.png
abigriver
帖子: 95
注册时间: 2006-07-07 16:49
送出感谢: 0
接收感谢: 0
联系:

怎么用啊

#2

帖子 abigriver » 2007-01-11 16:36

装好了,运行dr.com, 显式如下错误信息
Warning: the specified Windows directory L"c:\\windows" is not accessible.
Warning: the specified System directory L"c:\\windows\\system32" is not accessible.
Warning: could not find DOS drive for current working directory '/home/bigriver', starting in the Windows directory.
regedit: File not found "/home/bigriver/.wine/my.reg" (2)
Warning: the specified Windows directory L"c:\\windows" is not accessible.
Warning: the specified System directory L"c:\\windows\\system32" is not accessible.
Warning: could not find DOS drive for current working directory '/home/bigriver', starting in the Windows directory.
wine: cannot find '/opt/Dr.COM/client/ishare_user.exe'
我的wine安装了,但没配置,是不是wine的问题?
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 huangjiahua » 2007-01-12 16:32

你有个错误的 ~/.wine 目录,

请先执行

代码: 全选

rm -rf ~/.wine
notepad
删除原先的 wine 配置
跃过无数的时间断层,只为了在
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 huangjiahua » 2007-01-12 16:36

现在加了一个检测 wine 配置……
跃过无数的时间断层,只为了在
头像
abcdo
帖子: 233
注册时间: 2005-10-29 9:16
送出感谢: 0
接收感谢: 0

#5

帖子 abcdo » 2007-01-26 1:05

我的dr.com版本是3.42,3.37客户端无法使用 ,如何制作wine包???
头像
abcdo
帖子: 233
注册时间: 2005-10-29 9:16
送出感谢: 0
接收感谢: 0

#6

帖子 abcdo » 2007-01-26 1:19

附上dr.com3.42
附件
dr339.exe.jpg
dr.com 3.42 去掉jpg
(1.56 MiB) 下载 5998 次
头像
abcdo
帖子: 233
注册时间: 2005-10-29 9:16
送出感谢: 0
接收感谢: 0

#7

帖子 abcdo » 2007-01-26 1:42

官方给的linux客户端,但提示版本底
详细说明:
一、功能变动说明:(对比版本:v2.0)
1、增加了802.1x认证的支持。
2、增加了对Suse 10.0 Linux系统的支持。


-------------------------------------------------------------------------
-------------------------------------------------------------------------
二、版本说明:
1、不带封装支持LDAP的标准版 for 所有Linux系统
DrCOMClient-Linux-0.4.168-std.ldap.i386.rpm
功能描述:支持LDAP认证,不能防代理
目标系统要求:
操作系统: 大部分Linux系统
Linux内核:大部分Linux系统
-------------------------------------------------------------------------

2、不带封装支持LDAP支持802.1x的标准版 for 所有Linux系统
DrCOMClient-Linux-0.4.168-std.ldap.8021x.i386.rpm
功能描述:支持LDAP认证,支持802.1认证,不能防代理
目标系统要求:
操作系统: 大部分Linux系统
Linux内核:大部分Linux系统
-------------------------------------------------------------------------

3、带封装支持LDAP防代理版本 for Redhat 9(默认安装的2.4.20内核)
DrCOMClient-Linux-0.4.168-rh9.ldap.i386.rpm
功能描述:
1)支持LDAP认证,支持防代理,布允许代理帐号登录不能进行代理。
2)支持允许代理帐号使用,可以进行代理
目标系统要求:
操作系统: Redhat 9
Linux内核:2.4.20-8
-------------------------------------------------------------------------

4、带封装支持LDAP支持802.1x防代理版本 for Redhat 9(默认安装的2.4.20内核)
DrCOMClient-Linux-0.4.168-rh9.ldap.8021x.i386.rpm
功能描述:
1)支持LDAP认证,支持802.1认证,支持防代理,布允许代理帐号登录不能进行代理。
2)支持允许代理帐号使用,可以进行代理。
目标系统要求:
操作系统: Redhat 9
Linux内核:2.4.20-8
-------------------------------------------------------------------------

5、带封装支持LDAP防代理版本 for Fedora Core 4(默认安装的2.6.11-1.1369_FC4内核)
DrCOMClient-Linux-0.4.168-fc4.11.ldap.i386.rpm
功能描述:
1)支持LDAP认证,支持防代理,布允许代理帐号登录不能进行代理。
2)支持允许代理帐号使用,可以进行代理。
目标系统要求:
操作系统: Fedora Core 4
Linux内核: 2.6.11-1.1369_FC4

6、带封装支持LDAP支持802.1x防代理版本for Fedora Core 4(默认安装的2.6.11-1.1369_FC4内核)
DrCOMClient-Linux-0.4.168-fc4.11.ldap.8021x.i386.rpm
功能描述:
1)支持LDAP认证,支持802.1认证,支持防代理,布允许代理帐号登录不能进行代理。
2)支持允许代理帐号使用,可以进行代理。
目标系统要求:
操作系统: Fedora Core 4
Linux内核: 2.6.11-1.1369_FC4
-------------------------------------------------------------------------

7、带封装支持LDAP防代理版本 for Open Suse 10(默认安装的2.6.13-15.default内核)
DrCOMClient-Linux-0.4.168-suse10.13.ldap.i386.rpm
功能描述:
1)支持LDAP认证,支持防代理,布允许代理帐号登录不能进行代理。
2)支持允许代理帐号使用,可以进行代理。
目标系统要求:
操作系统: Open SUSE 10.0
Linux内核: 2.6.13-15.default
-------------------------------------------------------------------------

8、带封装支持LDAP支持802.1x防代理版本 for Open Suse 10(默认安装的2.6.13-15.default内核)
DrCOMClient-Linux-0.4.168-suse10.13.ldap.8021x.i386.rpm
功能描述:
1)支持LDAP认证,支持802.1认证,支持防代理,布允许代理帐号登录不能进行代理。
2)支持允许代理帐号使用,可以进行代理。
目标系统要求:
操作系统: Open SUSE 10.0
Linux内核: 2.6.13-15.default


-------------------------------------------------------------------------
-------------------------------------------------------------------------
三、下载注意事项

linux客户端安装包命名规则

DrCOMClient-Linux-x.x.x-y.z.w.i386.rpm

其中:
x.x.x为客户端的版本号,如0.2.20
y为客户端安装的目标系统的操作系统名称,如rh9(RedHat 9.0),fc4(Fedora Core 4),suse10(Open SuSe 10)
z为linux的版本号中的第三位(前两位由操作系统的名称决定),如果此位没有,安装包只适用于操作系统安装时的默认内核;
w为客户端扩展功能标识,如ldap标识次版本客户端支持ldap认证,8021x支持802.1x认证

不带封装的标准客户端y为std或200,
即DrCOMClient-Linux-0.2.20-200.i386.rpm或DrCOMClient-Linux-0.2.20-std.i386.rpm


如DrCOMClient-Linux-0.2.20-FC4.11.i386.rpm是Ver0.2.20的客户端安装包,目标操作系统要求是Fedora Core 4,并且内核版本为2.6.11
如DrCOMClient-Linux-0.2.20-rh9.i386.rpm是Ver0.2.20的客户端安装包,目标操作系统要求是Redhat9.0,要求的linux为系统安装时默认内核;


注意:
  在提供Linux客户端安装包给客户时,一定要使用单独的文件说明各安装包的目标系统要求(操作系统发行版名称及内核版本号);并要求客户在提高下载时明确说明个安装包的目标系统要求;
附件
LINUX客户端rh.rar
(1.08 MiB) 下载 2052 次
头像
abcdo
帖子: 233
注册时间: 2005-10-29 9:16
送出感谢: 0
接收感谢: 0

#8

帖子 abcdo » 2007-01-26 1:53

继续
附件
LINUX客户端1.rar
(581.47 KiB) 下载 1419 次
头像
abcdo
帖子: 233
注册时间: 2005-10-29 9:16
送出感谢: 0
接收感谢: 0

#9

帖子 abcdo » 2007-01-26 1:58

1、增加了802.1x认证的支持。
2、增加了对Suse 10.0 Linux系统的支持。
附件
LINUX客户端suse.rar
suse
(592.02 KiB) 下载 2209 次
头像
abcdo
帖子: 233
注册时间: 2005-10-29 9:16
送出感谢: 0
接收感谢: 0

#10

帖子 abcdo » 2007-01-26 2:01

使用说明
附件
0.4.168help.rar
(4.71 KiB) 下载 241 次
viquu
帖子: 90
注册时间: 2007-04-14 12:11
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 viquu » 2007-04-16 14:57

我用源里的Dr.COM 3.37 client for wine装好后能运行,可是登陆 的地方只能填 用户名和密码,没有填服务器的框啊,服务器地址要去哪设置啊。
cover
帖子: 8
注册时间: 2007-04-01 20:27
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 cover » 2007-05-21 10:13

我的怎么没法登陆呀,
可笑的是居然可以修改密码
头像
天涯海客
帖子: 69
注册时间: 2007-05-12 23:50
送出感谢: 0
接收感谢: 0

#13

帖子 天涯海客 » 2007-05-22 21:32

我用源里的Dr.COM 3.37 client for wine装好后能运行,可是登陆 的地方只能填 用户名和密码,没有填服务器的框啊,服务器地址要去哪设置啊。????????????

不过我正需要。下来试一下。
头像
天涯海客
帖子: 69
注册时间: 2007-05-12 23:50
送出感谢: 0
接收感谢: 0

#14

帖子 天涯海客 » 2007-05-22 22:39

我用源里的Dr.COM 3.37 client for wine装好后能运行,可是登陆 的地方只能填 用户名和密码,没有填服务器的框啊,服务器地址要去哪设置
而且登录提示是一片<<<号,最后还是登录失败!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
cjc1030
帖子: 29
注册时间: 2007-06-06 0:41
送出感谢: 0
接收感谢: 0
联系:

#15

帖子 cjc1030 » 2007-06-07 13:50

怎么设置服务器啊???
回复

回到 “老旧版本支持”